html{
	direction: rtl;
}

html body{
	direction: rtl;
}

html *,
html *:after,
html *:before {
	border-box: content-box !important;
}

html .col-md-6,
html .col-md-12{
	float: right !important;
}

html.border-boxes-fixed .row.row-even .col-md-6:first-child{
	margin-left: 7px;
	padding-left: 7px;
	padding-right: 0;
	width: 48%;
}

html.border-boxes-fixed .row.row-even .col-md-6:last-child{
	margin-right: 7px;
	padding-left: 0;
	padding-right: 7px;
	width: 48%;
}

html.border-boxes-fixed .user-modes .row.row-even{
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

html.border-boxes-fixed .user-modes .row.row-even .col-md-6{
	width: 47.5%;
}

html.border-boxes-fixed .user-modes .row.row-even .col-md-6:first-child{
	padding-left: 0;
}

html.border-boxes-fixed .user-modes .row.row-even .col-md-6:last-child{
	padding-right: 0;
}

html.border-boxes-fixed .user-modes .btn-block{
	width: 100% !important;
	margin-top: 1px;
}

html div.head-toolbar{
	width: 80%;
}

html .sidebar{
	overflow: hidden;
}

html .contain-nav-primary{
	position: relative;
}

html div.likebox > iframe{
	height: 150px !important;
}